# xmlparser.h File Reference

## Detailed Description

A simple XML parser (use callback on start, end and data block.

Definition in file xmlparser.h.

`#include <iostream>`
`#include "dll.h"`
`#include "a_common.h"`

Include dependency graph for xmlparser.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::XML

## Classes

class | Barry::XML::XMLParser